/* header.css */
/* Estilos específicos para el encabezado */

#header-left, #header-right {
    display: flex;
    align-items: center;
    color: white;
    margin: 10px;
}

#header-left {
    gap: 20px; /* Espacio entre el <i> y la <img> */
    font-size: 20px;
}

#header-right {
    display: flex; /* Esto hace que los hijos se coloquen uno al lado del otro */
    align-items: center; /* Esto asegura que todos los elementos estén alineados verticalmente en el centro */
    gap: 10px; /* Espacio entre la imagen y los íconos */
}

#header-right-icons {
    display: flex; /* Esto hace que los íconos se coloquen uno al lado del otro */
    gap: 10px; /* Espacio entre los íconos */
    font-size: 20px;
}

.imagen-left {
    width: 90px;
    height: 90px;
}
.imagen-right {
    border-radius: 40px;
    width: 30px;
    height: 30px;
}


